How to install coinor-libflopc++0 on Debian Unstable (Sid)